[class*="alert-covid-"] .fas {
    z-index: 0;
    font-size: 2em;
}

.alert-covid-phase0 {
    color: #fff;
    background-color: #c20000;
    border-color: #c10000;
}
.alert-covid-phase0 hr {
    border-top-color: #8f0000;
}
.alert-covid-phase0 .alert-link {
    color: #fff;
}
.alert-covid-phase0 .fas {
    color: #900;
}

.alert-covid-phase1 {
    color: #fff;
    background-color: #e69500;
    border-color: #e69500;
}
.alert-covid-phase1 hr {
    border-top-color: #b37400;
}
.alert-covid-phase1 .alert-link {
    color: #fff;
}
.alert-covid-phase1 .fas {
    color: #000;
}

.alert-covid-phase2 {
    color: #000;
    background-color: #ffe707;
    border-color: #ffe707;
}
.alert-covid-phase2 hr {
    border-top-color: #d1bc00;
}
.alert-covid-phase2 .alert-link {
    color: #000;
}
.alert-covid-phase2 .fas {
    color: #000;
}

.alert-covid-phase3 {
    color: #fff;
    background-color: #008000;
    border-color: #008000;
}
.alert-covid-phase3 hr {
    border-top-color: #00b300;
}
.alert-covid-phase3 .alert-link {
    color: #fff;
}
.alert-covid-phase3 .fas {
    color: #3cb725;
}

.alert-covid-phase4 {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}
.alert-covid-phase4 hr {
    border-top-color: #e6e6e6;
}
.alert-covid-phase4 .alert-link {
    color: #000;
}
.alert-covid-phase4 .fas {
    color: #000;
}